Subject: RE: Plan 6
From: "John D Haefele" <[email-masked]>
To: "'Kay Price'" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 18 Aug 2011 21:57:45 -0500

Ken may need to clarify, but I think we agreed after much discussion to as
much as he summarized below (the objectives in particular) but of course
with the idea of adding and improving it all at each subsequent meeting.  In
particular, the committees were to develop and introduce their plans under
this umbrella-the publishing committee, for example, has been moving ahead
in two areas (rare book collections and book inventories) with this Mission
in mind.  Yes, Ken's wording is a draft-but the whole thing is and should
always be something the group can majority-vote to modify or change at any
time-but the idea in Nov. 2010 was to put into words something that would
allow us to begin moving forward productively, albeit reasonably safely-John

         

From: Kay Price [mailto:[email-masked]] 
Sent: Thursday, August 18, 2011 6:50 PM
To: 'John D Haefele'; 'Char Olson'; 'Dan Boulden'; 'George Vanderburgh';
'Henry & Pat Russell'; 'James Roberts'; 'Jim Kirchstein'; 'Karen Nelson';
'Kenneth Grant'; 'Mary or David Schweitzer'; 'Perry Huntoon'; 'Rodney
Schroeter'; 'Tracy Heron'
Subject: RE: Plan 6

My memory is now jarred. Ken promised to try to summarize what was said at
the meeting in an email. This was the draft he sent out. We have never
finalized or finely tuned it.  Like all other things we agreed to be in
transition with our mission statement until we realized what our sub
committees came up with and therefore ultimately what we wanted to do. We
have been doing a good job of that up to this point.  Limited by the short
time that committees had to meet. Unless we allow for longer meetings with
time for the subcommittees to meet beforehand, we need to make sure that
they do meet between regular meetings. We probably need to go over what the
job of each subcommittee is and who is on what committee. 

Since both John and JR plan to work at the library next Friday the 26th and
I agreed to help JR clean out and stock the Cedarberry case, and Perry plans
to be up here to help too, we decided to try to get together for lunch.
Leystra's is holding open our Augie's Room for us. I said for 11:00 A.M.  If
any of you are not working or do not have other plans,  let's get together
for an informal discussion on how to solve some of the issues raised at our
last meeting. Informal, no need to attend, but if you want to join us please
do.

Kay

From: John D Haefele [mailto:[email-masked]] 
Sent: Thursday, August 18, 2011 4:33 PM
To: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James
Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Kenneth Grant; Mary or
David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: FW: Plan 6

Below is the Mission draft we agreed to pending further refinements-am I the
only one who still has this?-John 

From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, February 26, 2011 10:49 PM
To: [email-masked]
Subject: Plan 6

 

-----Original Message-----
From: Grant, Kenneth <[email-masked]>
To: Kay Price <[email-masked]>; Char Olson <[email-masked]>; Dan Boulden
<[email-masked]>; George Vanderburgh <[email-masked]>; Henry
Russell <[email-masked]>; Jim Kirchstein
<[email-masked]>; Jim Roberts <[email-masked]>; John Haefele
<[email-masked]>; Karen Nelson <[email-masked]>; Mary Schweitzer
<[email-masked]>; Pat Russell <[email-masked]>; Perry Huntoon
<[email-masked]>; Rodney Schroeter <[email-masked]>; Tracy Heron
<[email-masked]>
Sent: Mon, Nov 15, 2010 9:39 am
Subject: Long Range Plan Summary

Mary and I are now the owners of a refrigerator, stove, and dishwasher--big
sale at Sears!  Here is the summary of our planning meeting yesterday:

Draft Mission Statement:  The mission of the August Derleth Society is to
preserve and promote the life, work, and literary reputation of August
Derleth.

Objectives:

*	keep his literary works in print 
*	preserve the physical legacy: ADS archives of objects and materials 
*	preserve the legacy of Sac Prairie 
*	promote a greater awareness of August Derleth, his life and work

Tactics:

*	Develop publishing opportunities through a publishing Publications
Sub-committee 
*	Preserve the physical legacy of the ADS archives using stable media
and maintaining the ADS archival collection through a Preservation
Sub-committee 
*	Monitor the changes of August Derleth's Sac Prairie area in concert
with the Sauk Prairie Historical Society and through a Legacy Sub-committee 
*	Seek out promotional opportunities targeted to the local community,
regional interests, and a national readership through a Promotions
Sub-committee 
*	Establish an Accountability/Protocol Committee to coordinate the
activities of the Sub-committees

Working Committees:

Publications:  Rodney, JR, John

Preservation:  Jim K, Dan, Henry

Legacy:  David, Mary, Pat

Promotions: Kay, Ken, Fred

Accountability: Perry, Kay, Tracy, Ken

Other ADS Board members may participate with the sub-committee members to
advance the groups' goals.